@media screen and (min-width:0) and (max-width:1024px){
html, body{box-sizing: border-box;display:initial;}
br{display:none;}
.inner-container::-webkit-scrollbar {
    display: none;}
#header{height:70px;}
.header-content > a.logo{margin-left:1.4rem;margin-top:22px;}
.header-content > .logo img{height:26px;}
.header-content > .menu-toggle{position:relative;float:right;display:block;width:50px;height:50px;z-index:100;margin-right:1.4rem;margin-top:10px;}
.menu-toggle span{position:absolute;top:50%;right:8px;bottom:auto;left:auto;display:block;margin-top:-1.5px;width:24px;height:1px;background-color:#fff;color:transparent;text-shadow:none;font:0/0 a;-webkit-transition:background .2s ease-in-out;-moz-transition:background .2s ease-in-out;-o-transition:background .2s ease-in-out;transition:background .2s ease-in-out;-ms-transition:background .2s ease-in-out;}
.menu-toggle span::after,.menu-toggle span::before{position:absolute;left:0;width:100%;height:100%;background-color:#fff;content:'';-webkit-transition-delay:.2s,0s;-moz-transition-delay:.2s,0s;-o-transition-delay:.2s,0s;transition-delay:.2s,0s;-webkit-transition-duration:.2s,.2s;-moz-transition-duration:.2s,.2s;-o-transition-duration:.2s,.2s;transition-duration:.2s,.2s;-ms-transition-duration:.2s,.2s;-ms-transition-delay:.2s,0s;}
.menu-toggle span::before{top:-8px;-webkit-transition-property:top,transform;-moz-transition-property:top,transform;-o-transition-property:top,transform;transition-property:top,transform;-ms-transition-property:top,transform;height:1px;}
.menu-toggle span::after{bottom:-8px;-webkit-transition-property:bottom,transform;-moz-transition-property:bottom,transform;-o-transition-property:bottom,transform;transition-property:bottom,transform;-ms-transition-property:bottom,transform;}
.menu-toggle.is-clicked span{background-color:rgba(255,0,119,0);}
.menu-toggle.is-clicked span::after,.menu-toggle.is-clicked span::before{background-color:#fff;-webkit-transition-delay:0s,.2s;-moz-transition-delay:0s,.2s;-o-transition-delay:0s,.2s;transition-delay:0s,.2s;-ms-transition-delay:0s,.2s;}
.menu-toggle.is-clicked span::before{top:0;-webkit-transform:rotate(45deg);transform:rotate(45deg);-ms-transform:rotate(45deg);}
.menu-toggle.is-clicked span::after{bottom:0;-webkit-transform:rotate(-45deg);transform:rotate(-45deg);-ms-transform:rotate(-45deg);}
.navigation{position: fixed;background-color: #313131;width: 100%;height: 100%;top: 0;left: 0; z-index: 99;visibility: hidden;opacity: 0;-webkit-transition: opacity 0.5s, visibility 0s 0.5s;transition: opacity 0.5s, visibility 0s 0.5s;}
.navigation.open{opacity: 0.9;visibility: visible;-moz-transition: opacity 0.5s;-o-transition: opacity 0.5s;-webkit-transition: opacity 0.5s;transition: opacity 0.5s;}
.header-content > nav ul{transform:translateY(-50%);-webkit-transform:translateY(-50%);position:absolute;top:50%;width:100%;}
.header-content > nav li{display:block;text-align:center;margin-bottom:3rem;}
.header-content > nav li a{display:block;padding:0 2rem;color:#fff;font-size:1.3rem;height:inherit;line-height:1.3rem;}
.header-content > nav li a.last{padding-right:2rem !important;}

.section-btn{display:none;}
.section-wrap{height:inherit;}
.section-wrap .section{height: auto; min-height:15rem;}
.section-wrap .section .txt{position:inherit !important;left:inherit !important;top:inherit !important;-webkit-transform:translateX(0) translateY(0) !important;-moz-transform:translateX(0) translateY(0) !important;transform:translateX(0) translateY(0) !important;-ms-transform:translateX(0) translateY(0) !important;}
.section-wrap .section .txt .mainTit{margin-left:1.9rem}
.section-wrap .section .txt .mainTit h1{text-align:left;width:100%;margin-right:-12px;s}
.section-wrap .section .txt .mainTxt h3{margin-top:1rem;font-size:2.1rem;font-weight: 300;}
.section-wrap .section .txt .mainTxt p{margin-top:1.6rem;font-size:1rem;}
.section-wrap .section .txt > div:nth-child(3){margin:0 auto;text-align:center;}
.section-wrap .section .txt .sectionList li{background:none;margin-top:2.467rem;}
.section-wrap .section .txt .sectionList li i{display: table-cell;height:10rem;vertical-align:middle;width: 252px;}
.section-wrap .section .txt .sectionList li h4{font-size:1.467rem;}
.section-wrap .section .txt .sectionList li p{margin-top:0.7rem;font-size:0.86rem;}
.section-wrap .section .txt .mainTit h1 span.no{font-size:8rem;}

.btn a{font-size:1.133rem;padding:1rem 1.276rem}
.btn a+a{margin-top:1rem;}
.btn p{font-size:0.8rem;line-height:1.2rem;}
.btn a.email{font-size:0.8rem;}

#footer {height:auto;}
#footer .container{padding:1.33rem 0 2.1rem 0;font-size:0.8rem;}
#footer .container li p{text-align:left;}
#footer .container li span{display:block;padding:0 !important;}
#footer .container .botLine{display:none !important;}

#footer .container .txt1,.txt2{width:90%;margin:0 auto;}
#footer .container .txt1{text-align:center;}
#footer .container .txt1 li{width: 100%; max-width: 300px; display:inline-block; float:inherit; margin-top:1.33rem !important;}
#footer .container .txt1 li.logo{width:126px;}
#footer .container .txt1 li.logo img{width:126px;}

#footer .container .txt2{margin-top:1rem !important;}
#footer .container .txt2 li{line-height: 1.5}
#footer .container .txt2 li a{margin: 0;}
#footer .container .txt2 li + li{margin-bottom:4px;margin-top:4px;}
#footer .container .txt2 .btn{position:inherit; margin-top:0rem !important; margin-bottom:1rem;}
#footer .container .txt2 span{display:inline-block;}

#footer .container .txt2 ul li{display:inline-block;}
#footer .container .txt2 ul li:last-child{padding-top: 0px; display:block;}

#footer .container .txt2 .dropdown{position:inherit; margin-top:0rem !important;}
#footer .container .txt2 .dropdown .btn {width:165px; font-size:1.133rem;}
#footer .container .txt2 .dropdown-menu {padding: 10px 0px;}
#footer .container .txt2 .dropdown-menu .dropdown-item {font-size: 1.133rem;}
#footer .container .txt2 .dropdown-menu.show{position: absolute; width:165px; transform: translate3d(9px, -140px, 0px);}

/* ±âº» ¼Ò½º */
.section-wrap .section-1{background-size:cover;}
.section-wrap .section-1 .txt{padding:6.5rem 0 5rem 0;text-align:center;}
.section-wrap .section-1 .txt li{max-width:240px;margin-bottom:10px;height:7.33rem;}
.section-wrap .section-1 .txt li > div{height:4.7rem;}
.section-wrap .section-1 .txt li h1{font-size: 4.7rem;font-weight: 300;height:4rem;}
.section-wrap .section-1 .txt li h1 span{font-size:30px;vertical-align:text-top;}
.section-wrap .section-1 .txt li p{font-size: 1.13rem;font-weight: 300;height:2rem;}

.section-wrap .section-2 .txt{padding:10.7rem 0 11.6rem 0;text-align:center;}
.section-wrap .section-2 .txt .mainTit h1 span.no02{margin-top:-1rem;margin-left:-.8rem;}
.section-wrap .section-2 .txt .mainTit h1 span.text{position:absolute;left:5rem;bottom:1rem;line-height:27px;font-size:1rem;}
.section-wrap .section-2 .txt .mainTxt{margin-top:0rem;}
.section-wrap .section-2 .txt .mainTxt h3{margin-top:0rem;}
.section-wrap .section-2 .txt .mainTxt p{max-width:280px; word-break:break-word;}

.section-wrap .section-3 .txt{padding:2.667rem 0 3.333rem 0;text-align:center;}
.section-wrap .section-3 .txt .mainTxt h3{margin-top:0rem; font-size:2.1rem; word-break:break-word;}
.section-wrap .section-3 .txt .mainTxt h3 span{display:inline-block;}
.section-wrap .section-3 .txt .mainTxt p{word-break:break-word; max-width:277px;}
.section-wrap .section-3 .txt .sectionList span{display:inline-block;}

.section-wrap .section-4 .txt{padding:3.4rem 0 2.67rem 0;}
.section-wrap .section-4 .txt .mainTit h1 img{height:7rem;}
.section-wrap .section-4 .txt .mainTxt{float: inherit; margin-top: 42px !important;text-align:left !important;}
.section-wrap .section-4 .txt .mainTxt h3{word-break:break-word; max-width:90%;}
.section-wrap .section-4 .txt .mainTxt p{margin-top:16px; word-break:break-word; max-width:87%;}
.section-wrap .section-4 .txt > div:nth-child(3) {width:85%; margin-left:5%;}
.section-wrap .section-4 .txt .rtImg {text-align:center;}
.section-wrap .section-4 .txt .rt{margin-bottom:2.8rem;}
.section-wrap .section-4 .txt .rt img {margin-left:0;height:19.5rem;}
.section-wrap .section-4 .txt .let{margin-top:100px;/*float:inherit !important;*/}

.section-wrap .section-5 .mainTxt{margin:0 30px !important;width:inherit !important}
.section-wrap .section-5 .mainTxt p{word-break:break-word; max-width:89%;}
.section-wrap .section-5 .mainTxt span{display:inline-block;}
.section-wrap .section-5 .txt{padding:16.4rem 0 16.4rem 0;}
.section-wrap .section-5 .txt .btn{margin-top:2.9rem;text-align:center;}

.section-wrap .section-6{background-color: #f2f2f2; min-width: 320px;}
.section-wrap .section-6 .txt{min-width: 320px; margin: 0;}
.section-wrap .section-6 .txt > div {display: block; width:100%;}
.section-wrap .section-6 .txt .mainTit{margin: 0 auto; padding: 30px 0 10px 0; font-size: 1.7rem; font-family: 'NotoSansCJKLight'; color:#000000; clear: both;}
.section-wrap .section-6 .txt .sectionList{padding-bottom: 3rem; min-width:100%; margin-top:0px; text-align: center;}
.section-wrap .section-6 .txt .sectionList li{margin: 21px 12px 0 12px;}
.section-wrap .section-6 .txt .sectionList li{margin-top:21px; width:280px;  height:270px; background-color:#323232; display:inline-block; text-align:center;}
.section-wrap .section-6 .txt .sectionList li span{display: inline-block;}
.section-wrap .section-6 .txt .sectionList li > div > span:nth-child(2){width: 240px; white-space:nowrap; overflow: hidden; text-overflow: ellipsis;}
.section-wrap .section-6 .txt .sectionList li .subCat{font-size:15px; font-family: 'NotoSansCJKBold'; color:#ededed; float:left; margin: 12px 19px 0 19px;}
.section-wrap .section-6 .txt .sectionList li .subTit{text-align: left; font-size:17px; font-family: 'NotoSansCJKRegular'; color:#f2f2f2; line-height: 26px; word-break: break-all; clear:both; float:left; margin:30px 19px 0 19px;}
.section-wrap .section-6 .txt .sectionList li .subTxt{text-align: left; font-size:14px; font-family: 'NotoSansCJKLight'; color:#f2f2f2; line-height: 23px; word-break: break-all; clear:both; float:left; margin:30px 19px 0 19px;}
.section-wrap .section-6 .txt .sectionList li a{font-size:16px; font-family: 'NotoSansCJKBold'; color:#45d2a8; clear:both; float:right; margin:37px 19px 0 0;}

.section-wrap .section-7{background-size:cover;}
.section-wrap .section-7 .txt{padding:2.67rem 0 4rem 0;}
.section-wrap .section-7 .txt .sectionList{margin-top:2.6rem;}
.section-wrap .section-7 .txt .sectionList ul+ul{margin-top:0;}
.section-wrap .section-7 .txt .sectionList li{margin:0 12px;margin-bottom:3rem;width:200px;}
.section-wrap .section-7 .txt .sectionList li i{display: table-cell;height:7.5rem;vertical-align:middle;width: 252px;}
.section-wrap .section-7 .txt .sectionList li h4{font-weight:400;font-size:1.33rem;}
.section-wrap .section-7 .txt .sectionList .btn{margin-top:0.667rem;}

.section-wrap .section-8 .map{position:relative;width:100%}
.section-wrap .section-8 .map img{width:100%;max-height:36rem;}
/*.section-wrap .section-8 .map .box{position:absolute;background:url('../images/main/box.png') no-repeat;background-size:100%; width:166px;height:85px;padding:24px 22px 38px 22px;}
.section-wrap .section-8 .map .box br{display:block !important;}
.section-wrap .section-8 .map .box .txt{color:#fff}
.section-wrap .section-8 .map .box .txt h3{font-size: 0.8rem;font-weight:100;}
.section-wrap .section-8 .map .box .txt p{font-size: 0.5rem;color:rgba(255,255,255,.8);}
.section-wrap .section-8 .map .box .txt p.address{border-bottom:1px solid #d8d8d8;font-size:0.6rem;padding-top:0.5rem;padding-bottom:.5rem;margin-bottom:.5rem;}*/
.section-wrap .section-8 .map .box{display:none;}
/*main end*/

/* main_article start */
#main_article .container{margin:0 20px;}

.main_article{padding:124px 0 147px 0;background:#f2f2f2;}
.main_article .container{min-width:320px; margin:0 auto; color:#000000;}
.main_article .container .article_Tit h3{font-family: 'NotoSansCJKRegular'; font-size: 2rem; color:#000000; text-align:left; line-height: 40px; word-break:break-all;}
.main_article .container .article_Tit span{display: block;}
.main_article .container .article_Tit h4{font-family: 'NotoSansCJKRegular'; font-size: 1rem; color:#969696; text-align:left; line-height: 30px;}
.main_article .container .article_link a{float:right; margin: 2rem auto; font-family: 'NotoSansCJKLight'; font-size: 15px; color:#000000;}
.main_article .container .article_mainTxt{clear: both; font-family: 'NotoSansCJKLight'; font-size: 1rem; line-height:24px; word-break:break-all;}
.main_article .container .article_mainTxt span{display: block;}
.main_article .container .article_mainTxt .article_img{max-width:100%;}
.main_article .container .article_mainTxt .img_center{text-align: center;}
.main_article .container .article_mainTxt .img_center img{width: 100%; height: auto;}
.main_article .container .article_mainTxt .img_caption{margin: 10px 0; display:inline-block; line-height:1.5;}
.main_article .container .article_mainTxt figcaption{width: 100%; font-size: 16px; text-align:left; }
.main_article .container .article_mainTxt .f_center{font-size: 16px; text-align: center;}
.main_article .container .article_mainTxt .article_bold{font-family: 'NotoSansCJKBold';}
.main_article .container .article_mainTxt p{margin: 24px 0 24px 0;}
.main_article .container .article_mainTxt .p_right{clear:both; float:right; margin: 0;}
.main_article .container .article_mainTxt table{width:97%; margin: 14px 0; font-size: 14px; word-break: break-all;}
.main_article .container .article_mainTxt table th{padding: 0; border-style: solid; border-width:1px 0 1px 0; text-align:center;}
.main_article .container .article_mainTxt table tr{text-align:center;}
.main_article .container .article_mainTxt table td{padding: 0; border-style: solid; border-bottom-width:1px;}
.main_article .container .article_mainTxt table td:last-child{text-align:left;}
.main_article .container .article_mainTxt table td span{display: block;}
.main_article .container .article_mainTxt table .footnote{padding: 10px 0 10px 0; border: solid 0px; text-align:left; font-size: 11px;}

.main_article .container .article_mainTxt img{width: 100%; max-width:100%;}
.main_article .container .article_mainTxt p b{font-family: 'NotoSansCJKBold';}

.main_article .container .article_mainTxt .videowrapper {position: relative; padding-bottom: 56.25%; padding-top: 25px; height: 0;}
.main_article .container .article_mainTxt .videowrapper iframe {position: absolute; top: 0; left: 0; width: 100%; height: 100%;}
/* main_article end */


/* ¼­ºê °øÅë ºÎºÐ start */
#main{overflow-x:hidden;}
#sub{overflow-x:hidden;}
.sub .container{margin:0 30px;}
.sub .container .subTit h3{font-size: 2.2rem;}
.sub .container .subTit p{font-size: 1rem !important;margin-top:0.8rem !important;}

.subBtn{text-align:center;}
.subBtn >  a{padding:14px;display:inline-block;font-size: 1.13rem;text-align: center;color: #ffffff;border:1px solid #fff;}
.subBtn p{font-size: 0.8rem;line-height: 1.55;color:#fff;margin-top:1.06rem;}
.subBtn p a{color:#24c185;}
.container .subTxt .businesList{text-align:left;margin-top:10px;}
.container .subTxt .businesList li p{font-size:1rem;}
.container .subTxt .businesList li{margin:0 ;margin-bottom:1.067rem !important;width:100%;}
.container .subTxt .businesList li h3{margin-bottom:0;}
/* ¼­ºê °øÅë ºÎºÐ end */

/* busines start */
#busines .container .subTit .tit{margin-bottom:0;}
#busines .container .subTit .txt{max-width:798px;}
#busines .container .subTit .txt h3{font-size: 2.2rem;font-weight: 300;margin-top:0;}
#busines .container .subTit .txt p{margin-top:2rem;font-size: 1rem;color:#000;letter-spacing:0;}
#busines .container .subTxt .businesList li{display:inline-block;max-width:260px;margin-bottom:1.5rem !important;}
#busines .container .subTxt .businesList li h3{font-size: 0.867rem;font-weight: bold;padding-bottom:7px;border-bottom:1px solid #20c997;color:#20c997;}
#busines .container .subTxt .businesList li h3.noneStyle{border-bottom-style: none;}
#busines .container .subTxt .businesList li p{font-size: 1rem;font-weight: 300;line-height: 1.55;color:rgba(0,0,0,.8);margin-top:0.3rem;}
#busines .container .subTit .tit h1 span{font-size:9.333rem;}
#busines .container .subTit .txt{float:inherit; }

.busines01{margin-top:70px;padding:2.67rem 0 3.2rem 0;}
.busines01 .subTxt .businesList{margin-top:1.6rem;}

.busines02{padding:2.67rem 0 7.7rem 0;}
.busines03{padding:2.67rem 0 11rem 0;}
.busines04{padding:2.67rem 0 3.2rem 0;}
.busines05{padding:2.67rem 0 11rem 0;}
.busines06{padding:2.67rem 0 3.2rem 0;}
/* busines end */

/* recruit start */
.recruit01{padding:7.33rem 0 14.5rem 0;color:#000;text-align:center;}

.recruit02{padding:2.67rem 0 3.33rem 0;}
.recruit02 .container{margin:0 20px;}
.recruit02 .list01{margin-top:2.13rem;}
.recruit02 .list01 li{margin:0 1.2rem;margin-bottom:2.67rem;}
.recruit02 .list01 p{font-size:1.467rem;}
.recruit02 .list02{margin:0 10px;margin-top:0.53rem;text-align:left;}
.recruit02 .list02 li{font-size:1rem;line-height: 1.59;text-align:left;}
.recruit02 .list02 div{margin:0;}

.recruit03{padding:2.67rem 0 3.2rem 0;}
.recruit03 .subTxt{margin-top:2.5rem !important;text-align:center;}
.recruit03 .subTxt .job_list{border-bottom:1px solid rgba(255,255,255,.5);margin-bottom:2rem;padding-bottom:1rem;text-align:left;}
.recruit03 .subTxt .job_list.last{border-bottom:none;}
.recruit03 .subTxt .job_list h3{max-width:532px;margin:0 auto;margin-bottom:1.5rem;text-align:left;font-size:1rem}
.recruit03 .subTxt .job_list li h4{font-size:0.8rem;margin-bottom:4px}
.recruit03 .subTxt .job_list li{display:inline-block;max-width:260px;margin:0;margin-bottom:1.6rem !important;border:none;padding:0;min-height:inherit !important;}
.recruit03 .subTxt .job_list li.last{margin-bottom:0 !important;}
.recruit03 .subTxt .job_list li p span{font-size:0.8rem;}
.recruit03 .subTxt.txt02{margin-top:1.6rem !important;}
.recruit03 .subTxt.txt02 .job_list.last{padding-bottom:0 !important;}
.recruit03 .subTxt.txt02 .job_list li:nth-child(1){max-width:260px;}
.recruit03 .subTxt.txt02 .job_list li:nth-child(2){max-width:260px;}
.recruit03 .subTxt.txt02 .job_list li:nth-child(3){max-width:260px;}
.recruit03 .subTxt.txt02 .job_list li p{font-size:0.8rem;}
.recruit03 .subTxt .subBtn{margin-top:3.2rem;}
.recruit03 .subTxt .subBtn p{margin-top:1.06rem;}

.recruit04{padding:2.67rem 0 1.731rem 0;}
.recruit04 .subTxt{max-width:1104px;margin:0 auto;margin-top:1.867rem;text-align:left;}
.recruit04 .subTxt li{max-width:260px;min-height:inherit;padding:0;margin:0;margin-right:24px;border:none;margin-bottom:1.6rem;}
.recruit04 .subTxt li h4{font-size: 1rem;margin-bottom:0.2rem;}
.recruit04 .subTxt li p{font-size: 1rem;}

.recruit05{padding-top:2.67rem;}
.recruit05 .list{background-position:top center !important;margin-bottom:0.667rem !important;padding-top:0.333rem;}
/* recruit end */

/* company start */
.company01{padding:7.67rem 0 3.2rem 0;text-align:center;}
.company01 .container .subTit h3{font-weight:300;font-size:1rem;text-align:left;}
.company01 .container .subTxt{margin-top:1.467rem;}
.company01 .container .subTxt i{margin:0 20px;display:inline-block;}
.company01 .container .subTxt p{margin:0;margin-top:1.5rem;font-size:1rem;text-align:left;}
.company01 .container .subTxt .subImg {width:70%;}

.company02{padding:2.667rem 0 3.333rem 0;}
.company02 .container{margin:0 10px;}
.company02 .container .subTxt{margin-top:2rem;}
.company02 .container .subTxt .ic_time{display:none;}
.company02 .container .events_list{text-align:left;margin-top:2.133rem;padding:0 !important;}
.company02 .container .events_list li.list{display:inline-block;max-width:260px;margin:0 20px;width:100%;text-align:left;background:none;vertical-align:top;margin-bottom:1.6rem;}
.company02 .container .events_list li.list h4{font-size:2.2rem;}
.company02 .container .events_list li.list p{font-size:0.8rem;}
.company02 .container .events_list li.rtList{padding-left:0;}
.company02 .container .events_list li.letList{padding-right:0;}

.company03{padding:2.667rem 0 3.333rem 0;}
.company03 .subTxt{margin-top:2.667rem;}
.company03 .subTxt h4{font-size: 2.2rem;font-weight:200;line-height: 1.36;margin-bottom:2.133rem;}
.company03 .subTxt p{margin-top:0;font-size: 1rem;text-align:left;}
.company03 .subTxt > span{display:none}

.company04{padding:2.667rem 0 3.333rem 0;}
.company04 .subTxt h4{font-size: 1rem;margin-top:2.667rem;}
.company04 .subTxt .logoImg{display:block;margin-top:2.667rem;}
.company04 .subTxt .pcLogoImg{display:none}
.company04 .subTxt .logoImg i{display:inline-block;margin:0 0.665rem;margin-bottom:2rem;}
.company04 .subTxt .logoImg i img{width:70%;}
/* company end */

/* news start */
.news01 .section-1{background-color: #f2f2f2; min-width: 320px; margin: 0;}
.news01 .section-1 > div {display: block; width:100%;}
.news01 .section-1 .mainTit{margin: 0 auto; padding: 30px 0 10px 0; font-size: 1.7rem; font-family: 'NotoSansCJKLight'; color:#000000; clear: both;}
.news01 .section-1 .sectionList{padding-bottom: 3rem; min-width:100%; margin-top:0px; text-align: center;}
.news01 .section-1 .sectionList ul{margin:0 auto; width:912px; text-align:left;}
.news01 .section-1 .sectionList li{margin: 21px 12px 0 12px;}
.news01 .section-1 .sectionList li{margin-top:21px; width:280px;  height:270px; background-color:#323232; display:inline-block; text-align:center;}
.news01 .section-1 .sectionList li span{display: inline-block;}
.news01 .section-1 .sectionList li > div > span:nth-child(2){width: 240px; white-space:nowrap; overflow: hidden; text-overflow: ellipsis;}
.news01 .section-1 .sectionList li .subCat{font-size:15px; font-family: 'NotoSansCJKBold'; color:#ededed; float:left; margin: 12px 19px 0 19px;}
.news01 .section-1 .sectionList li .subTit{text-align: left; font-size:17px; font-family: 'NotoSansCJKRegular'; color:#f2f2f2; line-height: 26px; word-break: break-all; clear:both; float:left; margin:30px 19px 0 19px;}
.news01 .section-1 .sectionList li .subTxt{text-align: left; font-size:14px; font-family: 'NotoSansCJKLight'; color:#f2f2f2; line-height: 23px; word-break: break-all; clear:both; float:left; margin:30px 19px 0 19px;}
.news01 .section-1 .sectionList li a{font-size:16px; font-family: 'NotoSansCJKBold'; color:#45d2a8; clear:both; float:right; margin:37px 19px 0 0;}

.news01 .btnPage {font-size:1.133rem;}
/* news end */

}

@media screen and (min-width:0) and (max-width:360px){
body, code {font-size:15px;}
.sub .container .subTxt .businesList li{width:100%;margin:0 !important;margin-bottom:1.5rem !important;}

#main_article .container{margin:0 10px;}
.main_article .container{min-width:290px; margin:0 auto; color:#000000;}

.news01 .container{margin:0 auto;}
.news01 .section-1 .sectionList ul{width:304px;}

#footer .container .txt1,.txt2{width:91% !important;}
#footer .container .txt2 ul li:last-child{padding-top: 0px;}
#footer .container .txt2 .dropdown-menu.show{transform: translate3d(0px, -49px, 0px);}
}

@media screen and (min-width:0) and (max-width:400px){
.main_article .container .article_mainTxt figcaption{width: 100%; font-size: 0.5rem; text-align:left; }
.main_article .container .article_mainTxt .f_center{font-size: 0.5rem; text-align: center;}

.news01 .container{margin:0 auto;}
.news01 .section-1 .sectionList ul{width:304px;}

#footer .container .txt1,.txt2{width:96% !important;}
#footer .container .txt2 ul li:last-child{padding-top: 0px;}
#footer .container .txt2 .dropdown-menu.show{transform: translate3d(9px, -140px, 0px);}
}

@media screen and (min-width:0) and (max-width:600px){
body, code {font-size:16px;}
.section-wrap .section-5 .txt .let{width:inherit !important;margin:0 30px !important; float:left;}
.section-wrap .section-5 .mainTit.let{width:100% !important;margin:0 !important;margin-left:30px !important; float:left !important;}
.section-wrap .section-5 .txt .mainTit h1 span.plus{margin-left:-10px;}
.section-wrap .section-6{background-size:auto 100% !important; background-position-x:35%;}

.news01 .container{margin:0 auto;}
.news01 .section-1 .sectionList ul{width:304px;}

#footer .container .txt1,.txt2{width:91%;}
#footer .container .txt1 li p{}
#footer .container .txt1 li.logo{float:inherit !important;text-align:center;margin-bottom:20px;}
#footer .container .txt1 li.last{width:100%; float:inherit !important;}
}

@media screen and (min-width:401px) and (max-width:600px){
#footer .container .txt1,.txt2{width:80% !important; }
}

@media screen and (min-width:601px) and (max-width:770px){
#footer .container .txt1,.txt2{width:95%;}
#footer .container .txt1 li{width: 100%; max-width: 265px; display:inline-block; float:inherit; margin-top:1.33rem !important;}
}

@media screen and (min-width:601px) and (max-width:880px){
.news01 .section-1 .sectionList ul{width:608px;}
}



/*@media screen and (min-width:1025px) and (max-width:1130px){
.section-wrap .section-6 .txt{min-width:1130px;}
.section-wrap .section-6 .txt .mainTit{font-size:40px;}
.section-wrap .section-6 .txt .sectionList{min-width:1130px;}
.section-wrap .section-6 .txt .sectionList li{margin:32px 10px 0 10px; width:25%;}
.section-wrap .section-6 .txt .sectionList li .subCat{font-size:19px;}
.section-wrap .section-6 .txt .sectionList li .subTit{font-size:23px;}
.section-wrap .section-6 .txt .sectionList li .subTxt{font-size:17px;}
.section-wrap .section-6 .txt .sectionList li a{font-size:19px;}
}*/

@media screen and (min-width:1025px) and (max-width:1430px){
.section-wrap .section-6 .txt{min-width:1025px;}
.section-wrap .section-6 .txt .mainTit{font-size:40px;}
.section-wrap .section-6 .txt .sectionList{min-width:1025px;}
.section-wrap .section-6 .txt .sectionList li{margin:32px 10px 0 10px; width:30%; height:325px;}
.section-wrap .section-6 .txt .sectionList li .subCat{font-size:15px;}
.section-wrap .section-6 .txt .sectionList li .subTit{font-size:19px;}
.section-wrap .section-6 .txt .sectionList li .subTxt{font-size:14px;}
.section-wrap .section-6 .txt .sectionList li a{font-size:16px;}

.news01 .section-1{min-width:1025px;}
.news01 .section-1 .mainTit{font-size:40px;}
.news01 .section-1 .sectionList{min-width:1050px;}
.news01 .section-1 .sectionList ul{width:1050px;}
.news01 .section-1 .sectionList li{margin:32px 20px 0 15px; width:30%; height:325px;}
.news01 .section-1 .sectionList li .subCat{font-size:15px;}
.news01 .section-1 .sectionList li .subTit{font-size:19px;}
.news01 .section-1 .sectionList li .subTxt{font-size:14px;}
.news01 .section-1 .sectionList li a{font-size:16px;}
}